<div class="row">
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        <a href="http://kaindl.esignserver1.com/gallery.do" target="_blank"><img src="{{ asset('bundles/elbotradelayout/images/kaindl_configurator.jpeg') }}" /></a>
    </div>
</div>